msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain default x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ms\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/default/chests.lua:104 mods/default/chests.lua:332
msgid "Locked Chest"
msgstr "Peti Berkunci"

#: mods/default/chests.lua:112
msgid "Locked Chest (owned by @1)"
msgstr "Peti Berkunci (milik @1)"

#: mods/default/chests.lua:195
msgid "You do not own this chest."
msgstr "Ini bukan peti milik anda."

#: mods/default/chests.lua:205
msgid "a locked chest"
msgstr "peti berkunci"

#: mods/default/chests.lua:210 mods/default/chests.lua:316
msgid "Chest"
msgstr "Peti"

#: mods/default/craftitems.lua:12
msgid "Write"
msgstr ""

#: mods/default/craftitems.lua:13
msgid "Read"
msgstr ""

#: mods/default/craftitems.lua:18
msgid "Title:"
msgstr "Tajuk:"

#: mods/default/craftitems.lua:20
msgid "Contents:"
msgstr "Kandungan:"

#: mods/default/craftitems.lua:22
msgid "Save"
msgstr "Simpan"

#: mods/default/craftitems.lua:26
msgid "by @1"
msgstr "oleh @1"

#: mods/default/craftitems.lua:33
msgid "Page @1 of @2"
msgstr "Ms. @1 / @2"

#: mods/default/craftitems.lua:122
msgid "The book you were writing to mysteriously disappeared."
msgstr ""

#: mods/default/craftitems.lua:179
msgid "\"@1\" by @2"
msgstr "\"@1\" oleh @2"

#: mods/default/craftitems.lua:230
msgid "Stick"
msgstr "Serpihan Kayu"

#: mods/default/craftitems.lua:236
msgid "Paper"
msgstr "Kertas"

#: mods/default/craftitems.lua:242
msgid "Book"
msgstr "Buku"

#: mods/default/craftitems.lua:250
msgid "Book with Text"
msgstr "Buku Bertulisan"

#: mods/default/craftitems.lua:259
msgid "Coal Lump"
msgstr "Longgokan Batu Arang"

#: mods/default/craftitems.lua:265
msgid "Iron Lump"
msgstr "Longgokan Besi"

#: mods/default/craftitems.lua:270
msgid "Gold Lump"
msgstr "Longgokan Emas"

#: mods/default/craftitems.lua:275
msgid "Tin Lump"
msgstr "Longgokan Timah"

#: mods/default/craftitems.lua:280
msgid "Copper Lump"
msgstr "Longgokan Tembaga"

#: mods/default/craftitems.lua:285
msgid "Mese Crystal"
msgstr "Kristal Mese"

#: mods/default/craftitems.lua:290
msgid "Clay Lump"
msgstr "Longgokan Tanah Liat"

#: mods/default/craftitems.lua:295
msgid "Iron Ingot"
msgstr ""

#: mods/default/craftitems.lua:301
msgid "Steel Ingot"
msgstr "Jongkong Keluli"

#: mods/default/craftitems.lua:307
msgid "Gold Ingot"
msgstr "Jongkong Emas"

#: mods/default/craftitems.lua:312
msgid "Diamond"
msgstr "Berlian"

#: mods/default/craftitems.lua:317
msgid "Copper Ingot"
msgstr "Jongkong Tembaga"

#: mods/default/craftitems.lua:323
msgid "Tin Ingot"
msgstr "Jongkong Timah"

#: mods/default/craftitems.lua:329
msgid "Bronze Ingot"
msgstr "Jongkong Gangsa"

#: mods/default/craftitems.lua:335
msgid "Mese Crystal Fragment"
msgstr "Serpihan Mese"

#: mods/default/craftitems.lua:340
msgid "Clay Brick"
msgstr "Bata Tanah Liat"

#: mods/default/craftitems.lua:345
msgid "Obsidian Shard"
msgstr "Serpihan Obsidia"

#: mods/default/craftitems.lua:350
msgid "Bone"
msgstr ""

#: mods/default/craftitems.lua:355
msgid "Flint"
msgstr "Batu Api"

#: mods/default/craftitems.lua:360
msgid "Sulphur"
msgstr ""

#: mods/default/craftitems.lua:367 mods/default/nodes.lua:1580
msgid "Apple"
msgstr "Epal"

#: mods/default/furnace.lua:68
msgid "Furnace is empty"
msgstr "Relau masih kosong"

#: mods/default/furnace.lua:186 mods/default/furnace.lua:199
msgid "Empty"
msgstr "Kosong"

#: mods/default/furnace.lua:192
msgid "100% (output full)"
msgstr "100% (keluaran penuh)"

#: mods/default/furnace.lua:194 mods/default/furnace.lua:207
msgid "@1%"
msgstr "@1%"

#: mods/default/furnace.lua:201
msgid "Not cookable"
msgstr "Tidak boleh dimasak"

#: mods/default/furnace.lua:223
msgid "Furnace active"
msgstr "Relau aktif"

#: mods/default/furnace.lua:225
msgid "Furnace inactive"
msgstr "Relau tidak aktif"

#: mods/default/furnace.lua:227
msgid "(Item: @1; Fuel: @2)"
msgstr "(Item: @1; Bahan api: @2)"

#: mods/default/furnace.lua:246 mods/default/furnace.lua:284
msgid "Furnace"
msgstr "Relau"

#: mods/default/furnace.lua:247
msgid "Used to cook items"
msgstr ""

#: mods/default/gui.lua:101
msgid "Toggle accessible GUI (ON/OFF)"
msgstr ""

#: mods/default/gui.lua:117
msgid "regular mode"
msgstr ""

#: mods/default/gui.lua:119
msgid "accessible mode"
msgstr ""

#: mods/default/gui.lua:124
msgid "GUI has been set to @1."
msgstr ""

#. ~= 0")
#. print("cached trunk is invalid")
#. Cache is invalid
#. print("caching trunk")
#. Cache the trunk
#. Drop stuff other than the node itself
#. Remove node
#. A low interval and a high inverse chance spreads the load
#.
#. Functions to be compatible with MTG. Not used in this mod.
#.
#. Prevent decay of placed leaves
#. mods/default/legacy.lua
#. Horrible stuff to support old code registering falling nodes
#. Don't use this and never do what this does, it's completely wrong!
#. (More specifically, the client and the C++ code doesn't get the group)
#. Liquids
#. Formspecs
#. Players
#. Chests
#. Check for a volume intersecting protection
#. mods/default/nodes.lua
#. support for MT game translation.
#.
#. Node definitions
#.
#: mods/default/nodes.lua:10
msgid "Stone"
msgstr "Batu"

#: mods/default/nodes.lua:18
msgid "Crumbled Stone"
msgstr ""

#: mods/default/nodes.lua:25
msgid "Stone Brick"
msgstr "Bata Batu"

#: mods/default/nodes.lua:33
msgid "Stone Block"
msgstr "Bongkah Batu"

#: mods/default/nodes.lua:41
msgid "Desert Stone"
msgstr "Batu Gurun"

#: mods/default/nodes.lua:49
msgid "Desert Stone Brick"
msgstr "Bata Batu Gurun"

#: mods/default/nodes.lua:57
msgid "Desert Stone Block"
msgstr "Bongkah Batu Gurun"

#: mods/default/nodes.lua:66
msgid "Granite"
msgstr ""

#: mods/default/nodes.lua:73
msgid "Granite Brick"
msgstr ""

#: mods/default/nodes.lua:81
msgid "Granite Block"
msgstr ""

#: mods/default/nodes.lua:89
msgid "Coal Ore"
msgstr "Bijih Batu Arang"

#: mods/default/nodes.lua:97
msgid "Iron Ore"
msgstr "Bijih Besi"

#: mods/default/nodes.lua:105
msgid "Copper Ore"
msgstr "Bijih Tembaga"

#: mods/default/nodes.lua:113
msgid "Tin Ore"
msgstr "Bijih Timah"

#: mods/default/nodes.lua:121
msgid "Mese Crystal Ore"
msgstr ""

#: mods/default/nodes.lua:129
msgid "Mese Lamp"
msgstr "Lampu Mese"

#: mods/default/nodes.lua:141
msgid "Apple Mese Post"
msgstr ""

#: mods/default/nodes.lua:147
msgid "Acacia Mese Post"
msgstr ""

#: mods/default/nodes.lua:153
msgid "Jungle Mese Post"
msgstr ""

#: mods/default/nodes.lua:159
msgid "Pine Mese Post"
msgstr ""

#: mods/default/nodes.lua:165
msgid "Birch Mese Post"
msgstr ""

#: mods/default/nodes.lua:171
msgid "Dirt with Grass"
msgstr "Tanah Berumput"

#: mods/default/nodes.lua:181
msgid "Dirt with Snow"
msgstr "Tanah Bersalji"

#: mods/default/nodes.lua:191
msgid "Dirt with Rainforest Litter"
msgstr "Tanah Bersarap Hutan Hujan"

#: mods/default/nodes.lua:206
msgid "Dirt with Coniferous Litter"
msgstr "Tanah Bersarap Hutan Konifer"

#: mods/default/nodes.lua:221
msgid "Dirt with Savanna Grass"
msgstr ""

#: mods/default/nodes.lua:233
msgid "Savanna Dirt with Savanna Grass"
msgstr ""

#: mods/default/nodes.lua:245
msgid "Savanna Dirt"
msgstr ""

#: mods/default/nodes.lua:254
msgid "Dirt"
msgstr "Tanah"

#: mods/default/nodes.lua:263
msgid "Permafrost"
msgstr "Ibun Abadi"

#: mods/default/nodes.lua:270
msgid "Permafrost with Stones"
msgstr "Ibun Abadi Berbatu"

#: mods/default/nodes.lua:279
msgid "Permafrost with Moss"
msgstr "Ibun Abadi Berlumut"

#: mods/default/nodes.lua:290
msgid "Sand"
msgstr "Pasir"

#: mods/default/nodes.lua:297
msgid "Desert Sand"
msgstr "Pasir Gurun"

#: mods/default/nodes.lua:304
msgid "Gravel"
msgstr "Kelikir"

#: mods/default/nodes.lua:318
msgid "Sandstone"
msgstr "Batu Pasir"

#: mods/default/nodes.lua:325
msgid "Sandstone Brick"
msgstr "Bata Batu Pasir"

#: mods/default/nodes.lua:332
msgid "Sandstone Block"
msgstr "Bongkah Batu Pasir"

#: mods/default/nodes.lua:339
msgid "Clay"
msgstr "Tanah Liat"

#: mods/default/nodes.lua:349
msgid "Brick Block"
msgstr "Bongkah Bata"

#: mods/default/nodes.lua:357 mods/default/nodes.lua:365
msgid "Apple Tree"
msgstr "Kayu Pokok Epal"

#: mods/default/nodes.lua:384 mods/default/nodes.lua:392
msgid "Jungle Tree"
msgstr "Kayu Pokok Hutan"

#: mods/default/nodes.lua:411
msgid "Jungle Wood"
msgstr ""

#: mods/default/nodes.lua:419
msgid "Jungle Leaves"
msgstr ""

#: mods/default/nodes.lua:447
msgid "Jungle Sapling"
msgstr ""

#: mods/default/nodes.lua:472
msgid "Emergent Jungle Sapling"
msgstr ""

#: mods/default/nodes.lua:499 mods/default/nodes.lua:508
msgid "Pine Tree"
msgstr "Kayu Pokok Pain"

#: mods/default/nodes.lua:527
msgid "Pine Wood"
msgstr ""

#: mods/default/nodes.lua:535
msgid "Pine Needles"
msgstr "Daun Pokok Pain"

#: mods/default/nodes.lua:555
msgid "Pine Sapling"
msgstr ""

#: mods/default/nodes.lua:580 mods/default/nodes.lua:589
msgid "Acacia Tree"
msgstr "Kayu Pokok Akasia"

#: mods/default/nodes.lua:608
msgid "Acacia Wood"
msgstr ""

#: mods/default/nodes.lua:616
msgid "Acacia Leaves"
msgstr ""

#: mods/default/nodes.lua:636
msgid "Acacia Sapling"
msgstr ""

#: mods/default/nodes.lua:661 mods/default/nodes.lua:670
msgid "Birch Tree"
msgstr "Kayu Pokok Birch"

#: mods/default/nodes.lua:689
msgid "Birch Wood"
msgstr ""

#: mods/default/nodes.lua:697
msgid "Birch Leaves"
msgstr ""

#: mods/default/nodes.lua:717
msgid "Birch Sapling"
msgstr ""

#: mods/default/nodes.lua:742
msgid "Jungle Grass"
msgstr "Rumput Hutan"

#: mods/default/nodes.lua:763
msgid "Apple Leaves"
msgstr ""

#: mods/default/nodes.lua:791
msgid "Cactus"
msgstr "Kaktus"

#: mods/default/nodes.lua:826
msgid "Cactus Fig"
msgstr ""

#: mods/default/nodes.lua:847
msgid "Papyrus"
msgstr "Papirus"

#: mods/default/nodes.lua:868
msgid "Papyrus Roots"
msgstr ""

#: mods/default/nodes.lua:881
msgid "Glass"
msgstr "Kaca"

#: mods/default/nodes.lua:893
msgid "Apple Fence"
msgstr ""

#: mods/default/nodes.lua:905
msgid "Acacia Fence"
msgstr ""

#: mods/default/nodes.lua:917
msgid "Jungle Fence"
msgstr ""

#: mods/default/nodes.lua:929
msgid "Pine Fence"
msgstr ""

#: mods/default/nodes.lua:941
msgid "Birch Fence"
msgstr ""

#: mods/default/nodes.lua:953
msgid "Apple Fence Rail"
msgstr ""

#: mods/default/nodes.lua:963
msgid "Acacia Fence Rail"
msgstr ""

#: mods/default/nodes.lua:975
msgid "Jungle Fence Rail"
msgstr ""

#: mods/default/nodes.lua:987
msgid "Pine Fence Rail"
msgstr ""

#: mods/default/nodes.lua:999
msgid "Birch Fence Rail"
msgstr ""

#: mods/default/nodes.lua:1011
msgid "Wooden Ladder"
msgstr "Tangga Panjat Kayu"

#: mods/default/nodes.lua:1031
msgid "Steel Ladder"
msgstr "Tangga Panjat Keluli"

#: mods/default/nodes.lua:1051
msgid "Apple Wood"
msgstr ""

#: mods/default/nodes.lua:1059
msgid "Flowing Water"
msgstr "Air Mengalir"

#: mods/default/nodes.lua:1097
msgid "Water Source"
msgstr "Sumber Air"

#: mods/default/nodes.lua:1132
msgid "Flowing Lava"
msgstr "Lava Mengalir"

#: mods/default/nodes.lua:1170
msgid "Lava Source"
msgstr "Sumber Lava"

#: mods/default/nodes.lua:1205
msgid "Molten Rock"
msgstr ""

#: mods/default/nodes.lua:1215
msgid "Hardened Rock"
msgstr ""

#: mods/default/nodes.lua:1223
msgid "Hardened Rock Brick"
msgstr ""

#: mods/default/nodes.lua:1273
msgid "Empty Bookshelf"
msgstr "Rak Buku Kosong"

#: mods/default/nodes.lua:1275
msgid "Bookshelf (@1 written, @2 empty books)"
msgstr "Rak Buku (@1 buku bertulis, @2 buku kosong)"

#: mods/default/nodes.lua:1280
msgid "Bookshelf"
msgstr "Rak Buku"

#: mods/default/nodes.lua:1356
msgid "Text too long"
msgstr "Tulisan terlalu panjang"

#: mods/default/nodes.lua:1365
msgid "\"@1\""
msgstr "\"@1\""

#: mods/default/nodes.lua:1373
msgid "Wooden Sign"
msgstr "Papan Tanda Kayu"

#: mods/default/nodes.lua:1378
msgid "Steel Sign"
msgstr "Papan Tanda Keluli"

#: mods/default/nodes.lua:1425
msgid "Cobblestone"
msgstr "Batu Buntar"

#: mods/default/nodes.lua:1433
msgid "Mossy Cobblestone"
msgstr "Batu Buntar Berlumut"

#: mods/default/nodes.lua:1441
msgid "Coal Block"
msgstr "Bongkah Batu Arang"

#: mods/default/nodes.lua:1449
msgid "Iron Block"
msgstr ""

#: mods/default/nodes.lua:1457
msgid "Steel Block"
msgstr "Bongkah Keluli"

#: mods/default/nodes.lua:1465
msgid "Copper Block"
msgstr "Bongkah Tembaga"

#: mods/default/nodes.lua:1473
msgid "Tin Block"
msgstr "Bongkah Timah"

#: mods/default/nodes.lua:1481
msgid "Bronze Block"
msgstr "Bongkah Gangsa"

#: mods/default/nodes.lua:1489
msgid "Mese"
msgstr ""

#: mods/default/nodes.lua:1497
msgid "Gold Ore"
msgstr "Bijih Emas"

#: mods/default/nodes.lua:1505
msgid "Gold Block"
msgstr "Bongkah Emas"

#: mods/default/nodes.lua:1514
msgid "Diamond Ore"
msgstr "Bijih Intan"

#: mods/default/nodes.lua:1522
msgid "Diamond Block"
msgstr "Bongkah Intan"

#: mods/default/nodes.lua:1530
msgid "Nyan Rat"
msgstr ""

#: mods/default/nodes.lua:1540
msgid "Rainbow"
msgstr ""

#: mods/default/nodes.lua:1554
msgid "Apple Sapling"
msgstr ""

#: mods/default/nodes.lua:1603
msgid "Dry Shrub"
msgstr "Pokok Renek Kering"

#: mods/default/nodes.lua:1622 mods/default/nodes.lua:1649
msgid "Grass"
msgstr "Rumput"

#: mods/default/nodes.lua:1671 mods/default/nodes.lua:1700
msgid "Fern"
msgstr "Paku Pakis"

#: mods/default/nodes.lua:1724 mods/default/nodes.lua:1754
msgid "Marram Grass"
msgstr "Rumput Maram"

#: mods/default/nodes.lua:1777 mods/default/nodes.lua:1806
msgid "Savanna Grass"
msgstr ""

#: mods/default/nodes.lua:1828
msgid "Ice"
msgstr "Ais"

#: mods/default/nodes.lua:1841
msgid "Snow"
msgstr "Salji"

#: mods/default/nodes.lua:1873
msgid "Snow Block"
msgstr "Bongkah Salji"

#: mods/default/nodes.lua:1880
msgid "Kelp"
msgstr "Kelpa"

#: mods/default/nodes.lua:1922
msgid "Small Kelp"
msgstr ""

#: mods/default/nodes.lua:1994
msgid "Brown Coral"
msgstr "Batu Karang Perang"

#: mods/default/nodes.lua:2001
msgid "Orange Coral"
msgstr "Batu Karang Jingga"

#: mods/default/nodes.lua:2008
msgid "Purple Coral"
msgstr ""

#: mods/default/nodes.lua:2015
msgid "Coral Skeleton"
msgstr " Rangka Karang"

#: mods/default/nodes.lua:2022
msgid "Dirt with Seaweed"
msgstr ""

#: mods/default/nodes.lua:2038
msgid "Obsidian"
msgstr "Obsidia"

#: mods/default/nodes.lua:2045
msgid "Obsidian Brick"
msgstr "Bata Obsidia"

#: mods/default/nodes.lua:2055
msgid "Obsidian Block"
msgstr "Bongkah Obsidia"

#: mods/default/nodes.lua:2063
msgid "Obsidian Glass"
msgstr "Kaca Obsidia"

#: mods/default/tools.lua:40
msgid "Wooden Pickaxe"
msgstr "Beliung Kayu"

#: mods/default/tools.lua:54
msgid "Stone Pickaxe"
msgstr "Beliung Batu"

#: mods/default/tools.lua:69
msgid "Copper Pickaxe"
msgstr ""

#: mods/default/tools.lua:84
msgid "Bronze Pickaxe"
msgstr "Beliung Gangsa"

#: mods/default/tools.lua:99
msgid "Steel Pickaxe"
msgstr "Beliung Keluli"

#: mods/default/tools.lua:114
msgid "Mese Pickaxe"
msgstr "Beliung Mese"

#: mods/default/tools.lua:133
msgid "Wooden Shovel"
msgstr "Penyodok Kayu"

#: mods/default/tools.lua:148
msgid "Stone Shovel"
msgstr "Penyodok Batu"

#: mods/default/tools.lua:163
msgid "Copper Shovel"
msgstr ""

#: mods/default/tools.lua:178
msgid "Bronze Shovel"
msgstr "Penyodok Gangsa"

#: mods/default/tools.lua:193
msgid "Steel Shovel"
msgstr "Penyodok Keluli"

#: mods/default/tools.lua:209
msgid "Wooden Axe"
msgstr "Kapak Kayu"

#: mods/default/tools.lua:224
msgid "Stone Axe"
msgstr "Kapak Batu"

#: mods/default/tools.lua:239
msgid "Copper Axe"
msgstr ""

#: mods/default/tools.lua:254
msgid "Bronze Axe"
msgstr "Kapak Gangsa"

#: mods/default/tools.lua:269
msgid "Steel Axe"
msgstr "Kapak Keluli"

#: mods/default/tools.lua:285
msgid "Wooden Sword"
msgstr "Pedang Kayu"

#: mods/default/tools.lua:301
msgid "Stone Sword"
msgstr "Pedang Batu"

#: mods/default/tools.lua:317
msgid "Copper Sword"
msgstr ""

#: mods/default/tools.lua:333
msgid "Bronze Sword"
msgstr "Pedang Gangsa"

#: mods/default/tools.lua:350
msgid "Steel Sword"
msgstr "Pedang Keluli"

#: mods/default/tools.lua:366
msgid "Wooden Spear"
msgstr ""

#: mods/default/tools.lua:383
msgid "Stone Spear"
msgstr ""

#: mods/default/torch.lua:23
msgid "Torch"
msgstr "Obor"

#: mods/default/trees.lua:300
msgid "@1 will intersect protection on growth."
msgstr "@1 akan masuk kawasan perlindungan lain apabila ia tumbuh."
